ModelSell 文档
管理接口真人认证

创建真人认证会话

创建 BytePlus 真人认证会话,并返回可分发给终端用户的 H5 认证链接。

POST
/api/resource-channel/byteplus/visual-validate/sessions

创建 BytePlus 真人认证会话,并返回可分发给终端用户的 H5 认证链接。

Authorization

bearerAuth
AuthorizationBearer <token>

使用 Authorization Bearer API Key 进行鉴权。

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/resource-channel/byteplus/visual-validate/sessions" \  -H "Content-Type: application/json" \  -d '{    "callback_url": "https://modelsell.com/v1/callback"  }'
{
  "success": true,
  "message": "string",
  "data": {
    "session_id": "string",
    "byted_token": "string",
    "h5_link": "http://example.com",
    "callback_url": "http://example.com",
    "channel_id": 0,
    "status": "string",
    "group_id": "string",
    "raw_response": "string",
    "expires_at": "string",
    "created_at": "string",
    "updated_at": "string"
  }
}